blob: 35343d9d388d5d59d9c0f9411f10d943e2ef4be3 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.compare.egit.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.emf.compare.egit,
org.eclipse.egit.ui,
org.eclipse.core.runtime,
org.eclipse.compare,
org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.jgit,
org.eclipse.team.core,
org.eclipse.team.ui,
org.eclipse.egit.core,
org.eclipse.ui.ide,
org.eclipse.papyrus.infra.onefile,
org.eclipse.emf.compare.egit.ui
Bundle-Vendor: %providerName
Automatic-Module-Name: org.eclipse.papyrus.compare.egit.ui